#ifndef INIT_H_
#define INIT_H_

#include "builtins.h"
#include "data.h"
#include "terminal.h"
#include <stdio.h>

/**
 * \fn void initEditor()
 * \brief Job's function is to initialize all the fields of editorConfig.
 * */

void initBuiltins();

void initEditor();

#endif // INIT_H_
